function FileData_Pairs(x)
{
x.t("easy","create");
x.t("hardware","software");
x.t("create","manage");
x.t("create","modify");
x.t("july","2015");
x.t("user","interface");
x.t("interface","makes");
x.t("administrator","privileges");
x.t("introduction","introduction");
x.t("introduction","megaraid");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("configurations","select");
x.t("configurations","avago");
x.t("unless","logged");
x.t("logged","server");
x.t("graphical","user");
x.t("requirements","note");
x.t("maintain","storage");
x.t("enables","configure");
x.t("controllers","storage-related");
x.t("makes","easy");
x.t("db09000202-21","rev");
x.t("select","following");
x.t("software","requirements");
x.t("software","enables");
x.t("software","configuration");
x.t("maintenance","hardware");
x.t("cannot","create");
x.t("2015","2015");
x.t("2015","avago");
x.t("storage-related","devices");
x.t("connected","megaraid");
x.t("configuration","unless");
x.t("configuration","monitoring");
x.t("manager","graphical");
x.t("manager","software");
x.t("rev","2.2");
x.t("configure","monitor");
x.t("monitoring","maintenance");
x.t("privileges","db09000202-21");
x.t("sas","introduction");
x.t("sas","controllers");
x.t("monitor","maintain");
x.t("topics","learn");
x.t("note","cannot");
x.t("storage","configurations");
x.t("storage","configuration");
x.t("storage","manager");
x.t("manage","storage");
x.t("following","topics");
x.t("avago","technologies");
x.t("avago","sas");
x.t("2.2","july");
x.t("modify","storage");
x.t("learn","megaraid");
x.t("devices","connected");
x.t("server","administrator");
}
